<div id="<%= dom_id golf_game %>">
  <p>
    <strong>Date:</strong>
    <%= golf_game.date %>
  </p>

  <p>
    <strong>Course name:</strong>
    <%= golf_game.course_name %>
  </p>

  <p>
    <strong>Par:</strong>
    <%= golf_game.par %>
  </p>

  <p>
    <strong>Score:</strong>
    <%= golf_game.score %>
  </p>

</div>
